Source: golang-github-gorilla-websocket
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Vincent Bernat <bernat@debian.org>,
           Anthony Fok <foka@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any (>= 2:1.20~),
               golang-golang-x-net-dev (>= 1:0.17.0)
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gorilla-websocket
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gorilla-websocket.git
Homepage: https://github.com/gorilla/websocket
XS-Go-Import-Path: github.com/gorilla/websocket

Package: golang-github-gorilla-websocket-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-golang-x-net-dev (>= 1:0.17.0),
         ${misc:Depends}
Provides: golang-websocket-dev
Description: Go package implementing the WebSocket protocol
 The Gorilla WebSocket package provides a complete and tested
 implementation of the WebSocket protocol, as defined by RFC 6455. It
 passes the server tests in the Autobahn WebSockets Test Suite.
